a.blue:link {
	color: #0000FF;
	font-size:20px;
	background-color: #FFFFFF ;
}
a.blue:active {
	color: #0000FF;
	font-size:20px;
	background-color: #FFFFFF;
}
a.blue:visited {color:#0000FF  ; background:#ffffff;font-size:20px}
a.blue:hover {color:#0000FF ; background: #ffffff;font-size:20px}


a.red:link {color: #ff0000; background: #ffffff;font-size:20px}
a.red:active {color: #ff0000; background: #ffffff;font-size:20px}
a.red:visited {color: #ff0000; background: #ffffff;font-size:20px}
a.red:hover {color: #ff0000; background: #ffffff;font-size:20px}
a:hover       { text-decoration: none;}

p    { color: #000000; font-size: 12px; line-height: 16px; }
a:link, a:visited         {
	color: #0000FF;
	text-decoration: underline;
}

body          {
	background-color:#c1bbab;
	color: #000000;
	font-size: 14px;
	font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
	margin-top: 0px;
	padding-top: 0px;
	vertical-align: top;
	top: 0px;






	margin-left:20
	text-align: center;
	left: 20%;
	right: 20%;
	background-position: 0px center;
}
td  {
	color: #000000;
	font-size: 12px;
	line-height: 12px;
	font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
	background-position: right;
}
h1    {
	color: #000000;
	font-weight: normal;
	font-size: 16px;
	font-family: Georgia, Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
}
h2 {color: #000000; font-weight: bold; font-size: 14px; font-family: Georgia, Arial, Helvetica, Geneva, Swiss, SunSans-Regular; 
}
li {padding-bottom: 4px; }
.table{
	background-color: #FFFFFF;
}
main{margin-top:600px;
width:600px;}

/**** logo ****/
.logo{
	height: 144px;
	width: 800px;
	margin: auto;
	background-color: #d21034;
	background-image: url(http://www.cpe.rutgers.edu/images/logo_njaes.png);
	background-repeat: no-repeat;
	background-position: center center;
}

#bodydiv { padding: 0 150px 0 150px; }

#banner-links {
  top:3px;
  margin:0;
  padding:0 0 0 15px;
  z-index:99;
  }
#banner-links ul {
  margin:0;
  padding:0;
  list-style:none;
  }
#banner-links li {
  float:right;
  list-style-image:none;
  margin:0;
  padding:0;
  }
#banner-links a {
 
  display:block;
  padding:5px 5px 4px 0;
  color:#fff;
  font-family:Verdana, Arial, Helvetica, sans-serif;
  font-size:86%;  
  text-decoration:none;
  }
 #banner-links a:visited {
  color:#fff;
  }
 #banner-links a:hover {
  color:#000;
  }
  
/*** footer ***/
.footer {
	height: 50px;
	width: 800px;
	background: url(http://www.cpe.rutgers.edu/images/RU_units-banner_red.jpg) #d21034 no-repeat 0px 0px;
}

.footer_name {
	text-align: left;
	font-weight: bold;
	background: #FFCD00;
	border-style: solid;
	border-width: 1px 0px 1px 1px;
	border-color: #000000;
	font-size: 10px;
	width: 400px;
	float: right;
	padding: 2px 2px 2px 6px;
	margin-top: 3px;
}
  
.footer_links{
	margin: 6px 4px 13px 0px;
  	text-align: right;
	color:#000000;
	font-size:86%;  
 	font-family:Verdana, Arial, Helvetica, sans-serif;
}
.footer_links a:link {
	color: #FFFFFF;
}
.footer_links a:hover {
	color:#000;
	text-decoration: none;
} 
.footer_links a:visited {
	color:#fff;
}

.footer_disclaimer {
	text-align: left;
	padding-top: 3px;
	border-top: 1px solid #FFFFFF;
	width: 800px;
	color: #CCCCCC;
	font-size: 86%;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	background-color: #333333;
	
}

.footer_disclaimer a {
	font-weight: normal;
}

.footer_disclaimer a:link, .footer_disclaimer a:visited {
	color: #ccc;
}

.footer_disclaimer a:hover {
	color: white;
	text-decoration: none;
} 


.underline {
	text-decoration: underline;
}

.sideTableL td, .sideTableR td{
	padding: 5px;
	text-align: right;
	border: 1px solid #000000;
	margin: 5px;
	height: 40px;
	vertical-align: middle;
}
.sideTableR td{
	text-align: left;
}
.sideTableL a:link, .sideTableL a:visited, .sideTableR a:link, .sideTableR a:visited{
	text-decoration: none;
}
.sideTableL a:hover, .sideTableR a:hover{
	text-decoration:underline;
}

/***************************************
   =slicker show and hide.
-------------------------------------- */
#slickbox {
	border: 1px solid #900;
	height: auto;
	background-color: #000000;
}

/* -----------------------------------
   =more show, more hide
-------------------------------------- */
.demo-show,
.demo-show2 {
  width: 350px;
  margin: 1em .5em;
}
.demo-show h3,
.demo-show2 h3 {
  margin: 0;
  padding: 5px;
  width: 338px;
  background: #bfcd93;
  border-top: 1px solid #386785;
  border-bottom: 1px solid #386785;
  cursor: pointer;
}
.demo-show div,
.demo-show2 div {
  padding: 1em .25em .5em;
}
.demo-show p, .demo-show2 p {
  margin-top: 0;
}
.hover {
  cursor: pointer;
  background: #ffc;
}
#slickheader{
	background-color:#d21034;
	line-height: 100%;
	font-size: larger;
	
	margin-bottom: 1em;
}
.style4{font-family:Arial, Helvetica, sans-serif;
font-size:14px;}

.mainwhitebox{
	background-color: #FFFFFF;
	height: auto;
	width: 800px;
	margin-right: 10%;
	margin-left: 10%;
}
#eph{
	align: center;
	width: 800px;
	background-color: #FFFFFF;
	background-position: center;
}
#testimonial{
	border:thin solid #000000

}
